RubyGems Navigation menu

langue-japanese 0.0.4

It provides the operations to Japanese.

Gemfile
          gem 'langue-japanese', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install langue-japanese
  
  
  
  
  
  
  

Authors:

  • Takahiro Kondo

Owners:

Total downloads 2,889

For this version 947

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - September 3, 2012 (26.5 KB)
  2. 0.0.3 - April 13, 2012 (16.5 KB)
  3. 0.0.2 - April 13, 2012 (16.5 KB)

Development Dependencies: